Tienes un Kindle de los primeros ??? pues actualiza.

Tienes un Kindle de los primeros ??? pues actualiza.

407
0
Compartir

Via: Xataca.com

¿Hace tiempo que no utilizas tu Kindle? Si tu modelo es anterior a 2012, cuidado: Amazon está distribuyendo una actualización “crítica” de obligada instalación. ¿El día límite para hacerlo? Mañana, 22 de marzo. Si pasado ese día intentas utilizar el dispositivo y no has actualizado, no podrás sincronizarlo ni acceder a tus libros en la nube u otros servicios en Internet.

¿Significa esto que tu Kindle quedará inservible? No exactamente. El límite para actualizar vía Wifi será el 22 de marzo pero después de esa fecha podrás instalar la nueva versión de una forma un poquito más elaborada (descargando el archivo y pasándolo vía USB siguiendo las instrucciones que Amazon ofrecerá aquí).

Los modelos que necesitan esta actualización son los siguientes:

  • Kindle 1st Generation (2007)
  • Kindle 2nd Generation (2009)
  • Kindle DX 2nd Generation (2009)
  • Kindle Keyboard 3rd Generation (2010)
  • Kindle 4th Generation (2011)
  • Kindle 5th Generation (2012)
  • Kindle Touch 4th Generation (2011)
  • Kindle Paperwhite 5th Generation (2012)

Si utilizas tu Kindle con frecuencia, puede que éste ya tenga la última versión instalada y no tengas que preocuparte. Si hace tiempo que no lo enciendes… bueno, lo mejor es que lo compruebes entonces. Puedes seguir los pasos para actualizar, según el modelo, aquí. Si la actualización se ha instalado bien, te saldrá un mensaje con el texto “03-2016 Successful Update”.

Más información | Amazon

No hay comentarios

Deja un comentario